function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("notes","total");
x.t("stcd=","response");
x.t("description","time");
x.t("description","returns");
x.t("9999:59:59","notes");
x.t("related","commands");
x.t("last","siemens");
x.t("working","command");
x.t("response","(s)");
x.t("time","error");
x.t("time","(str)");
x.t("pin","asc0");
x.t("calls","parameter");
x.t("reset","power");
x.t("total","call");
x.t("siemens","command");
x.t("stcd","response");
x.t("stcd","time");
x.t("stcd","display");
x.t("command","stcd=");
x.t("command","description");
x.t("command","stcd");
x.t("command","network");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("proper","working");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","dependant");
x.t("test","command");
x.t("hours","minutes");
x.t("indicate","hours");
x.t("characters","indicate");
x.t("display","total");
x.t("commands","7.28");
x.t("error","cme");
x.t("error","exec");
x.t("error","reference");
x.t("syntax","test");
x.t("means","proper");
x.t("minutes","seconds");
x.t("max","value");
x.t("accumulated","duration");
x.t("hh:mm:ss","characters");
x.t("exec","command");
x.t("format","hh:mm:ss");
x.t("(str)","format");
x.t("reference","(s)");
x.t("22:10:00","max");
x.t("22:10:00","22:10:00");
x.t("e.g","22:10:00");
x.t("7.28","stcd");
x.t("value","9999:59:59");
x.t("power","means");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","stcd");
x.t("(s)","error");
x.t("dependant","calls");
x.t("asc0","asc1");
x.t("call","related");
x.t("call","duration");
x.t("asc1","usb");
x.t("duration","calls");
x.t("duration","reset");
x.t("duration","syntax");
x.t("duration","accumulated");
x.t("duration","7.28");
x.t("duration","call");
x.t("returns","total");
x.t("seconds","e.g");
}
